Loading...
Searching...
No Matches
l4_fpage_t Union Reference
Base API » Flexpages

L4 flexpage type. More...

`#include <__l4_fpage.h>`

Collaboration diagram for l4_fpage_t:

## Data Fields

l4_umword_t | fpage
| Raw value.
l4_umword_t | raw
| Raw value.

## Detailed Description

L4 flexpage type.

Definition at line 76 of file __l4_fpage.h.

The documentation for this union was generated from the following file:

- l4/sys/__l4_fpage.h